<?xml version="1.0" encoding="utf-8" ?>
<ArrayOfReader xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
               xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Reader>
    <Extention>aspx</Extention>
    <Icon>aspx.gif</Icon>
    <Tile>aspxtile.gif</Tile>
    <ReaderURL />
    <Description>Página ASPX</Description>
    <AllowUpload>false</AllowUpload>
  </Reader>
  <Reader>
    <Extention>ascx</Extention>
    <Icon>aspx.gif</Icon>
    <Tile>aspxtile.gif</Tile>
    <ReaderURL />
    <Description>Controle ASCX</Description>
    <AllowUpload>false</AllowUpload>
  </Reader>
  <Reader>
    <Extention>doc</Extention>
    <Icon>doc.gif</Icon>
    <Tile>doctile.gif</Tile>
    <ReaderURL />
    <Description>Documento Microsoft Word</Description>
    <AllowUpload>true</AllowUpload>
  </Reader>


  <Reader>
    <Extention>bmp</Extention>
    <Icon>gif.gif</Icon>
    <Tile>giftile.gif</Tile>
    <ReaderURL />
    <Description>imagem bmp</Description>
    <AllowUpload>true</AllowUpload>
  </Reader>



  <Reader>
    <Extention>docx</Extention>
    <Icon>doc.gif</Icon>
    <Tile>doctile.gif</Tile>
    <ReaderURL />
    <Description>Documento Microsoft Word</Description>
    <AllowUpload>true</AllowUpload>
  </Reader>
  <Reader>
    <Extention>rtf</Extention>
    <Icon>doc.gif</Icon>
    <Tile>doctile.gif</Tile>
    <ReaderURL />
    <Description>Documento Microsoft Word</Description>
    <AllowUpload>true</AllowUpload>
  </Reader>
  <Reader>
    <Extention>*</Extention>
    <Icon>file.gif</Icon>
    <Tile>filetile.gif</Tile>
    <ReaderURL />
    <Description>Arquivo</Description>
    <AllowUpload>false</AllowUpload>
  </Reader>
  <Reader>
    <Extention>folder</Extention>
    <Icon>folder.gif</Icon>
    <Tile>foldertile.gif</Tile>
    <ReaderURL />
    <Description>Diretório</Description>
    <AllowUpload>false</AllowUpload>
  </Reader>
  <Reader>
    <Extention>gif</Extention>
    <Icon>gif.gif</Icon>
    <Tile>giftile.gif</Tile>
    <ReaderURL />
    <Description>Imagem gif</Description>
    <AllowUpload>true</AllowUpload>
  </Reader>
  <Reader>
    <Extention>htm</Extention>
    <Icon>html.gif</Icon>
    <Tile>htmltile.gif</Tile>
    <ReaderURL />
    <Description>Documento HTML</Description>
    <AllowUpload>false</AllowUpload>
  </Reader>
  <Reader>
    <Extention>html</Extention>
    <Icon>html.gif</Icon>
    <Tile>htmltile.gif</Tile>
    <ReaderURL />
    <Description>Documento HTML</Description>
    <AllowUpload>false</AllowUpload>
  </Reader>
  <Reader>
    <Extention>jpg</Extention>
    <Icon>jpg.gif</Icon>
    <Tile>jpgtile.gif</Tile>
    <ReaderURL />
    <Description>Imagem jpeg</Description>
    <AllowUpload>true</AllowUpload>
  </Reader>
  <Reader>
    <Extention>jpeg</Extention>
    <Icon>jpg.gif</Icon>
    <Tile>jpgtile.gif</Tile>
    <ReaderURL />
    <Description>Imagem jpeg</Description>
    <AllowUpload>true</AllowUpload>
  </Reader>
  <Reader>
    <Extention>png</Extention>
    <Icon>jpg.gif</Icon>
    <Tile>jpgtile.gif</Tile>
    <ReaderURL />
    <Description>Imagem png</Description>
    <AllowUpload>true</AllowUpload>
  </Reader>
  <Reader>
    <Extention>pdf</Extention>
    <Icon>pdf.gif</Icon>
    <Tile>pdftile.gif</Tile>
    <ReaderURL />
    <Description>Documento Adobe Acrobat Reader</Description>
    <AllowUpload>true</AllowUpload>
  </Reader>
  <Reader>
    <Extention>ppt</Extention>
    <Icon>ppt.gif</Icon>
    <Tile>ppttile.gif</Tile>
    <ReaderURL />
    <Description>Documento Microsoft PowerPoint</Description>
    <AllowUpload>true</AllowUpload>
  </Reader>
  <Reader>
    <Extention>pptx</Extention>
    <Icon>ppt.gif</Icon>
    <Tile>ppttile.gif</Tile>
    <ReaderURL />
    <Description>Documento Microsoft PowerPoint</Description>
    <AllowUpload>true</AllowUpload>
  </Reader>
  <Reader>
    <Extention>pps</Extention>
    <Icon>ppt.gif</Icon>
    <Tile>ppttile.gif</Tile>
    <ReaderURL />
    <Description>Aplicação Microsoft PowerPoint</Description>
    <AllowUpload>true</AllowUpload>
  </Reader>
  <Reader>
    <Extention>swf</Extention>
    <Icon>swf.gif</Icon>
    <Tile>swftile.gif</Tile>
    <ReaderURL />
    <Description>Aplicação Macromedia Flash</Description>
    <AllowUpload>true</AllowUpload>
  </Reader>
  <Reader>
    <Extention>txt</Extention>
    <Icon>text.gif</Icon>
    <Tile>texttile.gif</Tile>
    <ReaderURL />
    <Description>Documento Texto</Description>
    <AllowUpload>true</AllowUpload>
  </Reader>
  <Reader>
    <Extention>log</Extention>
    <Icon>text.gif</Icon>
    <Tile>texttile.gif</Tile>
    <ReaderURL />
    <Description>Documento Texto</Description>
    <AllowUpload>true</AllowUpload>
  </Reader>  
  <Reader>
    <Extention>wmv</Extention>
    <Icon>video.gif</Icon>
    <Tile>videotile.gif</Tile>
    <ReaderURL />
    <Description>Arquivo de vídeo</Description>
    <AllowUpload>true</AllowUpload>
  </Reader>
  <Reader>
    <Extention>mpeg</Extention>
    <Icon>video.gif</Icon>
    <Tile>videotile.gif</Tile>
    <ReaderURL />
    <Description>Arquivo de vídeo</Description>
    <AllowUpload>true</AllowUpload>
  </Reader>
  <Reader>
    <Extention>avi</Extention>
    <Icon>video.gif</Icon>
    <Tile>videotile.gif</Tile>
    <ReaderURL />
    <Description>Arquivo de vídeo</Description>
    <AllowUpload>true</AllowUpload>
  </Reader>
  <Reader>
    <Extention>mpg</Extention>
    <Icon>video.gif</Icon>
    <Tile>videotile.gif</Tile>
    <ReaderURL />
    <Description>Arquivo de vídeo</Description>
    <AllowUpload>true</AllowUpload>
  </Reader>
  <Reader>
    <Extention>mp4</Extention>
    <Icon>video.gif</Icon>
    <Tile>videotile.gif</Tile>
    <ReaderURL />
    <Description>Arquivo de vídeo</Description>
    <AllowUpload>true</AllowUpload>
  </Reader>
  
  <Reader>
    <Extention>wav</Extention>
    <Icon>audio.gif</Icon>
    <Tile>audiotile.gif</Tile>
    <ReaderURL />
    <Description>Arquivo de audio</Description>
    <AllowUpload>true</AllowUpload>
  </Reader>
  <Reader>
    <Extention>wma</Extention>
    <Icon>audio.gif</Icon>
    <Tile>audiotile.gif</Tile>
    <ReaderURL />
    <Description>Arquivo de audio</Description>
    <AllowUpload>true</AllowUpload>
  </Reader>
  <Reader>
    <Extention>mp3</Extention>
    <Icon>audio.gif</Icon>
    <Tile>audiotile.gif</Tile>
    <ReaderURL />
    <Description>Arquivo de audio</Description>
    <AllowUpload>true</AllowUpload>
  </Reader>
  <Reader>
    <Extention>xls</Extention>
    <Icon>xls.gif</Icon>
    <Tile>xlstile.gif</Tile>
    <ReaderURL />
    <Description>Arquivo Microsoft Excel</Description>
    <AllowUpload>true</AllowUpload>
  </Reader>
  <Reader>
    <Extention>xlsx</Extention>
    <Icon>xls.gif</Icon>
    <Tile>xlstile.gif</Tile>
    <ReaderURL />
    <Description>Arquivo Microsoft Excel</Description>
    <AllowUpload>true</AllowUpload>
  </Reader>
  <Reader>
    <Extention>xlsb</Extention>
    <Icon>xls.gif</Icon>
    <Tile>xlstile.gif</Tile>
    <ReaderURL />
    <Description>Arquivo Microsoft Excel Binário</Description>
    <AllowUpload>true</AllowUpload>
  </Reader>
  <Reader>
    <Extention>xlsm</Extention>
    <Icon>xls.gif</Icon>
    <Tile>xlstile.gif</Tile>
    <ReaderURL />
    <Description>Arquivo Microsoft Excel com Macros</Description>
    <AllowUpload>true</AllowUpload>
  </Reader>
  <Reader>
    <Extention>xlw</Extention>
    <Icon>xls.gif</Icon>
    <Tile>xlstile.gif</Tile>
    <ReaderURL />
    <Description>Arquivo Microsoft Excel</Description>
    <AllowUpload>true</AllowUpload>
  </Reader>
  <Reader>
    <Extention>zip</Extention>
    <Icon>zip.gif</Icon>
    <Tile>ziptile.gif</Tile>
    <ReaderURL />
    <Description>Arquivo Compactado</Description>
    <AllowUpload>true</AllowUpload>
  </Reader>
  <Reader>
    <Extention>rar</Extention>
    <Icon>zip.gif</Icon>
    <Tile>ziptile.gif</Tile>
    <ReaderURL />
    <Description>Arquivo Compactado</Description>
    <AllowUpload>true</AllowUpload>
  </Reader>
  <Reader>
    <Extention>7z</Extention>
    <Icon>zip.gif</Icon>
    <Tile>ziptile.gif</Tile>
    <ReaderURL />
    <Description>Arquivo Compactado</Description>
    <AllowUpload>true</AllowUpload>
  </Reader>
</ArrayOfReader>